oro_menu_config:
    items:
        contact_list:
            label: 'orocrm.contact.entity_plural_label'
            route: 'orocrm_contact_index'
            extras:
                position: 10
                routes: ['/^orocrm_contact_(?!group\w+|group\w+)\w+$/']
                description: 'orocrm.contact.menu.contact_list.description'
        contact_group_list:
            label: 'orocrm.contact.group.entity_plural_label'
            route: 'orocrm_contact_group_index'
            extras:
                position:    30
                routes:      ['orocrm_contact_group_*']
                description: 'orocrm.contact.menu.contact_group_list.description'

        shortcut_new_contact:
            label: 'orocrm.contact.menu.shortcut_new_contact.label'
            route: 'orocrm_contact_create'
            extras:
                description: 'orocrm.contact.menu.shortcut_new_contact.description'
                isCustomAction: true
        shortcut_list_contacts:
            label: 'orocrm.contact.menu.shortcut_list_contacts.label'
            route: 'orocrm_contact_index'
            extras:
                description: 'orocrm.contact.menu.shortcut_list_contacts.description'
        shortcut_new_contact_group:
            label: 'orocrm.contact.menu.shortcut_new_contact_group.label'
            route: 'orocrm_contact_group_create'
            extras:
                description: 'orocrm.contact.menu.shortcut_new_contact_group.description'

    tree:
        application_menu:
            children:
                customers_tab:
                    children:
                        contact_list: ~
                system_tab:
                    children:
                        contact_group_list: ~

        shortcuts:
            children:
                shortcut_new_contact: ~
                shortcut_list_contacts: ~
                shortcut_new_contact_group: ~

oro_titles:
    orocrm_contact_index: ~
    orocrm_contact_view: '%%contact.name%%'
    orocrm_contact_create: 'Create Contact'
    orocrm_contact_update: '%%contact.name%% - Edit'

    orocrm_contact_group_index: ~
    orocrm_contact_group_create: 'Create Contact Group'
    orocrm_contact_group_update: '%%group.label%% - Edit'
